@charset "utf-8";
*{margin:0;padding: 0;list-style: none;}
IMG {
	border:0;
}
HTML {
}
*html{background-image:url(about:blank);background-attachment:fixed;}
BODY {
	font-size: 12px;
	padding: 0;
	margin: 0;
	font-family: '微软雅黑','宋体',Verdana, Arial;
	background-repeat: repeat-x;
	background-color: #FFF;
}
td,div,p{
	font-size: 12px;
	font-family: '微软雅黑','宋体',Verdana, Arial;
	text-align: left;
	margin: auto;
	padding: auto;
	line-height: 24px;
	color: #000;
}
    ul,li,dl,dt,fieldset{
        list-style:none;
        border:0;
        margin: 0px;
        padding: 0px;
    }
p{
	margin: 0px;
	padding: 0px;
}
a{
	text-decoration: none;
	color: #01719f;
}
a:hover{
	text-decoration: underline;
}
form{
	list-style:none;
	border:0;
	margin: 0px;
	padding: 0px;
}
/*页面框架*/
.both{
	clear: both;
}
.left{
	float: left;
}
.right{
	float: right;
}
.right1{
	text-align: right;
}
.center{
	text-align: center;
}
.red{
	color: #d2171a;
}
.hui{
	color: #595757;
}
/*页面元素*/
#top{
	width:950px;
	margin:0px auto;
}
#logo{
	float: left;
}

.ym_k{
	font-family: 宋体;
	color: #666;
	height: 35px;
	line-height: 35px;
	padding-right:12px;
}
.rexian{
	color: #d2171a;
	font-family: 微软雅黑;
	font-size: 14px;
	font-weight: bold;
}
#daohang{
	background-repeat: repeat-x;
	background-position: 0% 36px;
	height: 431px;
	clear: both;
	width:950px;
	margin:0px auto;
}
#daohang1{
	width: 950px;
	margin: auto;
	height: 36px;
}
#daohang_gongju{
	height: 393px;
	width: 140px;
	margin-top: 36px;
	float: right;
	z-index: 100;
	position: relative;
}
#daohang_gongju li{
	float: left;
	margin: 2px 0px 0px 2px;
	width: 68px;
	height: 77px;
	font-family: 宋体;
}
#daohang_gongju li a{
	background-color: #FFF;
	background-position: center 18px;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 18px;
	width: 68px;
	height: 24px;
	padding-top: 53px;
	display: block;
	color: #2b2b2b;
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
	text-decoration: none5;
}
#daohang_gongju li.one a{
	background-image: url("/Public/Home/images/gongjv_01.png");
}
#daohang_gongju li.two a{
	background-image: url("/Public/Home/images/gongjv_02.png");
}
#daohang_gongju li.thr a{
	background-image: url("/Public/Home/images/gongjv_03.png");
}
#daohang_gongju li.fou a{
	background-image: url("/Public/Home/images/gongjv_04.png");
}
#daohang_gongju li.fiv a{
	background-image: url("/Public/Home/images/gongjv_05.png");
}
#daohang_gongju li.six a{
	background-image: url("/Public/Home/images/gongjv_06.png");
}
#daohang_gongju li.sev a{
	background-image: url("/Public/Home/images/gongjv_07.png");
}
#daohang_gongju li.eig a{
	background-image: url("/Public/Home/images/gongjv_08.png");
}
#daohang_gongju li.nin a{
	background-image: url("/Public/Home/images/gongjv_09.png");
}
#daohang_gongju li.ten a{
	background-image: url("/Public/Home/images/gongjv_10.png");
}
#daohang_gongju li a:hover{
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	text-decoration: none;
}
.daohang_sousuo{
	width: 176px;
	height: 22px;
	float: right;
	position: absolute;
	top: 7px;
	right:12px;
}
.daohang_sousuo .sousuo_k{
	background-image: url("/Public/Home/images/list_06.png");
	width: 150px;
	height: 22px;
	padding: 0px 0px 0px 6px;;
	line-height: 14px;
	border: 0px;
	position: absolute;
}
.daohang_sousuo p.anniu{
	background-image: url("/Public/Home/images/list_06.png");
	background-repeat: no-repeat;
	background-position: right 0px;
	width: 22px;
	height: 22px;
	position: absolute;
	top:0px;
	right:0px;
}
.left_caidan{
	height: 392px;
	width: 630px;
	float: left;
	background-color: #fff;
	z-index: 97;
	position: relative;
}
.left_caidan table{
    width:100%
}
.left_caidan table td{
	cursor: pointer;
}
.left_caidan table.erceng1 td{
	height: 195px;
	width: 33%;
}
.left_caidan table.sanceng1 td{
	height: 130px;
	width: 33%;
}
.left_caidan table.sanceng2 td{
	height: 97px;
	width: 33%;
}
.left_caidan table td:hover{
	-webkit-transition: ease-out 0.3s linear;
	-mos-transition: ease-out 0.3s linear;
	-mz-transition: ease-out 0.3s linear;
	-o-transition: ease-out 0.3s linear;
	transition: all 0.3s linear;
	box-shadow: 0px 0px 20px #999;
}

.left_caidan table td.line1{
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.left_caidan table td.line2{
	border-right: 1px solid #eee;
}
.left_caidan table td .caidan_1{
	padding-top: 23px;
	font-size: 24px;
	color: #2b2b2b;
	text-align: center;
}
.left_caidan table td .caidan_1 img{
    padding-bottom:12px;
}
.left_caidan table td .caidan_1 span{
	font-size:18px;
}
.left_caidan table td .caidan_2{
	padding-top: 12px;
	padding-left: 12px;
	font-size:16px;
	color:#2b2b2b;
}
.left_caidan table td .caidan_2 span{
	font-size:12px;
}
.left_caidan table td .caidan_2 img{
	float: left;
	padding-right: 0px;
	margin:-8px 8px 0px 2px;
}
.left_caidan table td .caidan_3{
	padding-top: 24px;
	padding-left: 12px;
	font-size:16px;
	color:#2b2b2b;
}
.left_caidan table td .caidan_3 span{
	font-size:12px;
}
.left_caidan table td .caidan_3 img{
	float: left;
	padding-right: 0px;
	margin:-8px 0px 0px -2px;
}
.left_caidan table td .caidan_4{
	padding-top: 18px;
	padding-bottom:9px;
	font-size: 24px;
	color: #2b2b2b;
	text-align: center;
}
.left_caidan table td .caidan_4 img{
    padding-bottom:12px;
}
.left_caidan table td .caidan_4 span{
	font-size:18px;
}
.left_caidan table td .caidan_5{
	padding-top: 12px;
	padding-left: 32px;
	font-size:16px;
	color:#2b2b2b;
}
.left_caidan table td .caidan_5 span{
	font-size:12px;
}
.left_caidan table td .caidan_5 img{
	float: left;
	padding-right: 0px;
	margin:-8px 8px 0px 2px;
}
.neirong{
	width:950px;
	margin:-370px auto 0px auto;
	z-index: 2;
}
.wenzhang{
	width: 630px;
	padding-right: 10px;
	float: left;
	border-right: 1px solid #CCCCCC;
	min-height:500px;
}
.right_list{
	width:290px;
	float:right;
	padding-bottom:50px;
}
.zixun_biaoti{
	font-size: 24px;
}
.zixun_biaoti p{
	float: right;
}
.zixun_biaoti p a{
	color: #2B2B2B;
	font-size: 14px;
	background-image: url("/Public/Home/images/xian1.png");
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	padding: 0px 27px 0px 12px;
	float: left;
}
.zixun_biaoti p a.more{
	color: #D2171A;
	background-image: url("/Public/Home/images/jiao1png.png");
	font-size: 13px;
	font-weight: bold;
	padding: 0px 7px 0px 12px;
}
.zixun_left_kuai{
	border-bottom: 1px dashed #999999;
	padding: 0px 0px 24px 0px;
	clear: both;
	margin-bottom:18px;
}
.zixun_left_kuai p.fenlei{
	font-size: 12px;
	color: #aaa;
	border-left: 3px solid #aaa;
	margin-left: 200px;
	padding: 7px;
	line-height: 18px;
	margin:3px 0px;
}
.zixun_left_kuai p.fenlei a{
	font-size: 16px;
	color: #aaa;
}
.zixun_left_kuai p.biaoti{
	padding:0px 0px 6px 0px;
}
.zixun_left_kuai p.biaoti a{
	line-height: 32px;
	font-size: 20px;
	color: #2B2B2B;
}
.zixun_left_kuai p.shuoming{
	font-size: 13px;
	color: #666666;
}
.zixun_left_kuai img{
	float: left;
	padding-right:22px;
}
.pageye{
	padding-top:10px;
	padding-bottom:40px;
	text-align: center;
}
.nav-links{
	text-align: center;
}
.pageye .current{
	font-size: 16px;
	text-align: center;
	width: 24px;
	height: 24px;
	padding-top: 0px;
	border: 1px solid #C9C9C9;
	display: inline-block;
	background-color: #F2F2F2;
}
.pageye a{
	font-size: 16px;
	text-align: center;
	width: 24px;
	height: 24px;
	padding-top: 0px;
	border: 1px solid #C9C9C9;
	display: inline-block;
}
.right_bt{
	font-size: 20px;
	background-image: url("/Public/Home/images/list_10.png");
	background-repeat: no-repeat;
	background-position: 0 bottom;
	padding:4px 0px 10px 0px;
	margin-top:20px;
}
.right_bt a{
	font-size: 13px;
	float: right;
	padding-top:6px;
}
.tuijian{
	padding:4px 0px 12px 0px;
}
.tuijian p{
	color:#999;
}
.tuijian p a{
}
.tuijian p.bt{
	color:#2b2b2b;
	font-size:16px;
	line-height:26px;
	padding:12px 0px 6px 0px;
}
.tuijian p.bt a{
	color:#2b2b2b;
}
.tuijian p>img{
	float: left;
	padding-right:8px;
}
.wenti_k{
	background-color: #EFEFEF;
	margin:12px 0px 0px 0px;
	padding:12px;
	cursor:pointer;
}
.wenti_k p{
	color:#454545;
	padding:3px 0px;
}
.wenti_k p>span{
	background-color: #4381bc;
	color: #fff;
	padding:0px 2px 0px 4px;
}
.wenti_k:hover{
	background-color: #f5f5f5;
}
#under{
	height: 80px;
	clear: both;
	color: #858585;
	background-color: #333333;
	/* padding:24px; */
}
#under p{
	text-align: center;
	color: #858585;
	padding-bottom:8px;
}
#under a{
	color:#fff;
	font-size:13px;
}
#under1{
	max-width: 1178px;
	margin: auto;
	padding-top: 30px;
	font-size: 13px;
	color: #dedede;
	padding-left: 8px;
}
#under1 a,#under1:hover{color:#dedede}
#under1 .banquan{
	color: #858585;
	font-size: 12px;
	line-height: 18px;
	background-image: url("/Public/Home/images/ind_34.png");
	background-repeat: no-repeat;
	background-position: right center;
	float: right;
	/* width: 300px; */
	height: 42px;
	margin-top: -15px;
	text-align: right;
	padding-right: 8px;
	padding-top: 8px;
}
.guanggao{
	padding-top:12px;
}
    .wanzhang_yjy_wk{
	width: 620px;
	padding-right: 20px;
	float: left;
	border-right: 1px solid #CCCCCC;
	min-height:500px;
    }
    h7{
        font-size: 24px;
        line-height: 36px;
        color: #2b2b2b;
        text-align: center;
        font-weight: normal;
        margin: 0px;
        padding: 12px 0px 6px 0px;
        display: block;
    }
    h7 span{
        font-size: 12px;
        color: #cfcfcf;
    }
    h7 a{
        color: #0089bc;
    }.wanzhang_yjy_wk_1{
         color: #333;
         padding: 2px 0px 36px 0px;
         border-bottom-width: 1px;
         border-bottom-style: dashed;
         border-bottom-color: #cfcfcf;
         font-size: 14px;
         line-height: 23px;
     }
	 .wanzhang_yjy_wk_1 p
	 { padding:0px; margin:0px;
         color: #000;
         font-size: 14px;
         line-height: 23px;
		 margin:15px 0px;
		}
    .wanzhang_yjy_weixin{
        text-align: center;
        padding: 26px;
        font-size: 16px;
        color: #010101;
    }
    .wanzhang_yjy_weixin a{
        color: #f84c00;
    }
    .wanzhang_yjy_pinglun{
	color: #010101;
	font-size: 16px;
	padding-top: 26px;
	padding-right: 0px;
	padding-bottom: 26px;
	padding-left: 0px;
	position: relative;
    }
    .wanzhang_yjy_pinglun .shuru{
        background-color: #FFF;
        border: 1px solid #0089bc;
        margin-top: 12px;
        margin-bottom: 12px;
    }
    .pinglunk{
        height: 60px;
        width: 574px;
        background-color: #FFF;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
        padding: 12px;
        overflow: auto;
    }
    .pinglunk1{
        background-image: url("/Public/Home/images/ke01.png");
        background-repeat: no-repeat;
        height: 31px;
        background-color: #fafafa;
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: #ddd;
        padding-left:40px;
        padding-top:6px;
        color:#bdbdbd;
    }
    .pinglunk2{
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
        background-color: #0089bc;
        height: 38px;
        color: #FFF;
        float: right;
        width: 133px;
        font-family: "微软雅黑";
        font-size: 16px;
    }
    .pinglunlist{
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #f5f5f5;
        padding:12px 12px 18px 12px;
    }
    .pinglunlist p{
        font-size: 14px;
        color: #555;
        line-height: 28px;
    }
    .pinglunlist .zuozhe{
        font-size: 12px;
        color: #999;
    }
    .pinglungengduo{
        background-color: #f5f5f5;
        text-align: center;
        padding: 6px;
        color:#44708e;
    }
    .pinglunlist1{
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #f5f5f5;
        padding:12px 12px 18px 12px;
    }
    .pinglunlist1 p{
        font-size: 14px;
        color: #555;
        line-height: 28px;
    }
    .pinglunlist1 p.zuozhe{
	font-size: 12px;
	color: #999;
    }
    .pinglunlist1 .haopingdu{
	float: right;
        font-size: 12px;
        color: #999;
}


/*名片*/
.fx_mp{
	background-color: #EFEFEF;
	padding:12px;
	margin-bottom:12px;
}
.fx_mp .touxiang img{
	width: 90px;
	height: 90px;
	border-radius: 50px;
	float: left;
	background-color: #EFEFEF;
	background-repeat: no-repeat;
	margin:4px 10px 0px 0px;
}
.fx_mp .lianxi{
	color:#000;
	font-size:13px;
	margin-left:100px;
}
.fx_mp .lianxi span{
	font-weight: bold;
	font-size: 18px;
}
.fx_mp .lianxi ul{
	padding-top:4px;
}
.fx_mp .lianxi li{
	color: #494949;
	padding-left: 18px;
	background-repeat: no-repeat;
	background-position: 0px center;
}
.fx_mp .lianxi li.n1{
	background-image: url("/Public/Home/images/mp_01.png");
}
.fx_mp .lianxi li.n2{
	background-image: url("/Public/Home/images/mp_02.png");
}
.fx_mp .lianxi li.n3{
	background-image: url("/Public/Home/images/mp_03.png");
}